body { background-color:#ffffff; color:#ffffff; font-size:11px; margin:0px; margin-top:2px; font-family:Arial; }
table { border-style:none; border-width:0px; margin:0px; padding:0px; }
table.tabaussen { border:1px solid #777777; width:752px; }
td { margin:0px; padding:0px; vertical-align:top; }
img { border-style:none; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; vertical-align:bottom; }
strong { font-weight:normal; }
h4 { font-size:11px; margin-bottom:0px; }

a:link { color:#cd5c5c; text-decoration:underline; }
a:visited { color:#cd5c5c; text-decoration:underline; }
a:hover { color:#cd5c5c; text-decoration:none; }
a:active { color:#cd5c5c; text-decoration:none; }

#obenl table { width:500px; background-color:#ad0000; text-align:left; }
#obenl img { margin-left:20px; margin-right:20px; }
#obenl h1,h2 { margin:0px; padding:0px; font-family:Arial,"Times New Roman",serif; }
#obenl h1 { color:#ffffff; font-size:24px; font-weight:normal; letter-spacing:12px; }
#obenl h2 { color:#ffffff; font-size:8px; font-weight:normal; letter-spacing:6px; }
#obenl td { vertical-align:top; }

#obenl2 { text-align:left; background-color:#ffffff; }
#obenl2 img { width:47px; height:24px; }
#obenl2 img.mitte { width:28px; height:24px; }

#obenr table { width:250px; background-color:#fffaf0; text-align:right; }
#obenr td { padding-right:8px; height:37px; vertical-align:middle;  }
#obenr img { margin-left:6px; }

#zentral td.colr { border-left:#dcdbdb 1px solid; vertical-align:top; text-align:left; }
#zentral td.colr table { margin-left:10px; }

#obenrges { background-color:#faebd7; }

#obenr2 table { background-color:#ffffff; width:225px; text-align:left; color:#333333; }
#obenr2 th { height:24px; background-color:#cd5c5c; padding-left:6px; vertical-align:middle; color:#ffffff; font-weight:bold; letter-spacing:0.2em; }
#obenr2 th img { margin-right:7px; }
#obenr2 td { padding-left:10px; }
#obenr2 td img { margin-bottom:6px; vertical-align:middle; }
#obenr2 tr.zeile1 td { padding-top:3px; padding-bottom:3px; }
#obenr2 tr.zeile2 td { background-color:#cd5c5c; padding-top:3px; padding-bottom:3px; }

#menue { text-align:left; background-color:#ffffff; }
#menue a span { display:none; }
#menue img { margin-right:1px; }

#menue a { display:block; width:69px; height:28px; margin-right:1px; background-repeat:no-repeat; } 
#menue a#hotel, a#hotels { width:73px; }
#menue a#buchung, a#book, a#prenotare { width:76px; margin-right:0px; }

#menue a#hotel:link { background-image:url(hotel-wien/menue-1.gif); }
#menue a#hotel:visited { background-image:url(hotel-wien/menue-1.gif); }
#menue a#hotel:hover { background-image:url(hotel-wien/menue-1h.gif); }
#menue a#hotel:active { background-image:url(hotel-wien/menue-1h.gif); }

#menue a#bilder:link { background-image:url(hotel-wien/menue-2.gif); }
#menue a#bilder:visited { background-image:url(hotel-wien/menue-2.gif); }
#menue a#bilder:hover { background-image:url(hotel-wien/menue-2h.gif); }
#menue a#bilder:active { background-image:url(hotel-wien/menue-2h.gif); }

#menue a#lage:link { background-image:url(hotel-wien/menue-3.gif); }
#menue a#lage:visited { background-image:url(hotel-wien/menue-3.gif); }
#menue a#lage:hover { background-image:url(hotel-wien/menue-3h.gif); }
#menue a#lage:active { background-image:url(hotel-wien/menue-3h.gif); }

#menue a#preis:link { background-image:url(hotel-wien/menue-4.gif); }
#menue a#preis:visited { background-image:url(hotel-wien/menue-4.gif); }
#menue a#preis:hover { background-image:url(hotel-wien/menue-4h.gif); }
#menue a#preis:active { background-image:url(hotel-wien/menue-4h.gif); }

#menue a#anfahrt:link { background-image:url(hotel-wien/menue-5.gif); }
#menue a#anfahrt:visited { background-image:url(hotel-wien/menue-5.gif); }
#menue a#anfahrt:hover { background-image:url(hotel-wien/menue-5h.gif); }
#menue a#anfahrt:active { background-image:url(hotel-wien/menue-5h.gif); }

#menue a#karten:link { background-image:url(hotel-wien/menue-6.gif); }
#menue a#karten:visited { background-image:url(hotel-wien/menue-6.gif); }
#menue a#karten:hover { background-image:url(hotel-wien/menue-6h.gif); }
#menue a#karten:active { background-image:url(hotel-wien/menue-6h.gif); }

#menue a#buchung:link { background-image:url(hotel-wien/menue-7.gif); }
#menue a#buchung:visited { background-image:url(hotel-wien/menue-7.gif); }
#menue a#buchung:hover { background-image:url(hotel-wien/menue-7h.gif); }
#menue a#buchung:active { background-image:url(hotel-wien/menue-7h.gif); }

#menue a#hotels:link { background-image:url(hotel-vienna/menu-1.gif); }
#menue a#hotels:visited { background-image:url(hotel-vienna/menu-1.gif); }
#menue a#hotels:hover { background-image:url(hotel-vienna/menu-1h.gif); }
#menue a#hotels:active { background-image:url(hotel-vienna/menu-1h.gif); }

#menue a#images:link { background-image:url(hotel-vienna/menu-2.gif); }
#menue a#images:visited { background-image:url(hotel-vienna/menu-2.gif); }
#menue a#images:hover { background-image:url(hotel-vienna/menu-2h.gif); }
#menue a#images:active { background-image:url(hotel-vienna/menu-2h.gif); }

#menue a#location:link { background-image:url(hotel-vienna/menu-3.gif); }
#menue a#location:visited { background-image:url(hotel-vienna/menu-3.gif); }
#menue a#location:hover { background-image:url(hotel-vienna/menu-3h.gif); }
#menue a#location:active { background-image:url(hotel-vienna/menu-3h.gif); }

#menue a#rates:link { background-image:url(hotel-vienna/menu-4.gif); }
#menue a#rates:visited { background-image:url(hotel-vienna/menu-4.gif); }
#menue a#rates:hover { background-image:url(hotel-vienna/menu-4h.gif); }
#menue a#rates:active { background-image:url(hotel-vienna/menu-4h.gif); }

#menue a#directions:link { background-image:url(hotel-vienna/menu-5.gif); }
#menue a#directions:visited { background-image:url(hotel-vienna/menu-5.gif); }
#menue a#directions:hover { background-image:url(hotel-vienna/menu-5h.gif); }
#menue a#directions:active { background-image:url(hotel-vienna/menu-5h.gif); }

#menue a#tickets:link { background-image:url(hotel-vienna/menu-6.gif); }
#menue a#tickets:visited { background-image:url(hotel-vienna/menu-6.gif); }
#menue a#tickets:hover { background-image:url(hotel-vienna/menu-6h.gif); }
#menue a#tickets:active { background-image:url(hotel-vienna/menu-6h.gif); }

#menue a#book:link { background-image:url(hotel-vienna/menu-7.gif); }
#menue a#book:visited { background-image:url(hotel-vienna/menu-7.gif); }
#menue a#book:hover { background-image:url(hotel-vienna/menu-7h.gif); }
#menue a#book:active { background-image:url(hotel-vienna/menu-7h.gif); }

#menue a#immagini:link { background-image:url(hotel-vienna/menu-it-2.gif); }
#menue a#immagini:visited { background-image:url(hotel-vienna/menu-it-2.gif); }
#menue a#immagini:hover { background-image:url(hotel-vienna/menu-it-2h.gif); }
#menue a#immagini:active { background-image:url(hotel-vienna/menu-it-2h.gif); }

#menue a#dove-siamo:link { background-image:url(hotel-vienna/menu-it-3.gif); }
#menue a#dove-siamo:visited { background-image:url(hotel-vienna/menu-it-3.gif); }
#menue a#dove-siamo:hover { background-image:url(hotel-vienna/menu-it-3h.gif); }
#menue a#dove-siamo:active { background-image:url(hotel-vienna/menu-it-3h.gif); }

#menue a#prezzi:link { background-image:url(hotel-vienna/menu-it-4.gif); }
#menue a#prezzi:visited { background-image:url(hotel-vienna/menu-it-4.gif); }
#menue a#prezzi:hover { background-image:url(hotel-vienna/menu-it-4h.gif); }
#menue a#prezzi:active { background-image:url(hotel-vienna/menu-it-4h.gif); }

#menue a#tragitto:link { background-image:url(hotel-vienna/menu-it-5.gif); }
#menue a#tragitto:visited { background-image:url(hotel-vienna/menu-it-5.gif); }
#menue a#tragitto:hover { background-image:url(hotel-vienna/menu-it-5h.gif); }
#menue a#tragitto:active { background-image:url(hotel-vienna/menu-it-5h.gif); }

#menue a#biglietti:link { background-image:url(hotel-vienna/menu-it-6.gif); }
#menue a#biglietti:visited { background-image:url(hotel-vienna/menu-it-6.gif); }
#menue a#biglietti:hover { background-image:url(hotel-vienna/menu-it-6h.gif); }
#menue a#biglietti:active { background-image:url(hotel-vienna/menu-it-6h.gif); }

#menue a#prenotare:link { background-image:url(hotel-vienna/menu-it-7.gif); }
#menue a#prenotare:visited { background-image:url(hotel-vienna/menu-it-7.gif); }
#menue a#prenotare:hover { background-image:url(hotel-vienna/menu-it-7h.gif); }
#menue a#prenotare:active { background-image:url(hotel-vienna/menu-it-7h.gif); }

#mitter { background-color:#faebd7; }
#mitter table { width:249x; text-align:left; }
#mitter table.colm2 { width:225px; background-color:#ffffff; margin-left:5px; margin-right:5px; }
#mitter table.colm2 td img { margin-left:0px; margin-right:6px; float:left; }
#mitter table.colm2 td { color:#333333; padding-top:10px; padding-bottom:10px; }
#mitter th { height:24px; background-color:#ffa07a; padding-left:6px; vertical-align:middle; font-weight:bold; letter-spacing:0.1em; }
#mitter th img { margin-right:7px; }
#mitter td { padding-left:10px; }
#mitter tr.zeile td { padding-top:3px; padding-bottom:3px; }
#mitter table td a { font-size:12px; font-weight:bold; color:#b22222; }

#formular table { width:225px; height:93px; text-align:left; background-color:#ffffff; color:#333333; }
#formular th { height:24px; background-color:#cd5c5c; padding-left:6px; vertical-align:middle; color:#ffffff; font-weight:bold; letter-spacing:0.2em; }
#formular td { padding:7px; padding-right:3px; }
#formular td a { font-size:12px; font-weight:bold; color:#b22222; }

#formnethot table { width:225px; height:93px; text-align:left; background-color:#e9f2fd; color:#333333; }
#formnethot th { height:24px; background-color:#c1deff; padding-left:6px; vertical-align:middle; font-size:12px; color:#333333; font-weight:bold; letter-spacing:0.2em; }
#formnethot td { padding:7px; padding-right:3px; font-size:14px; color:#333333; }
#formnethot select { font-size:13px; background-color:#4d8cd3; color:#ffffff; }
#formnethot input.formbutton { background-color:#ffd97f; color:#333333; width:69px; border:1px solid #ffb400; font-size:11px; }

#mittel { font-size:12px; font-family:Verdana; color:#333333; text-align:left; padding-top:10px; padding-left:10px; }
#mittel u { font-size:15px; color:#333333; text-decoration:none; font-weight:bold; }
#mittel img { float:left; margin-right:6px; margin-bottom:3px; }

#mittel_service { clear:both; float:left; margin:0px 0px 0px 0px; width:100%; }
.service { float:left; position:relative; width:485px; }
.service ul { float:left; list-style-type:none; margin:0; padding:0; width:485px; }
.service li { display:block; float:left; width:100%; }
.service li a { background:url(hotel/service_bg_off.gif) left top repeat-x; color:#404040; display:block; float:left; padding:12px 0; text-decoration:none; width:100%; }
.service li a:visited { background:url(hotel/service_bg_off.gif) left top repeat-x; color:#404040; display:block; float:left; padding:12px 0; text-decoration:none; width:100%; }
.service li a:hover { background:url(hotel/service_bg_on.gif) #cbe3f5 left top repeat-x; color:#1c2424; }
.service li a img { width:100px; height:100px; float:left; margin-right:1em; }
.service li a b { color:#25699b; font:normal  1.7em "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;  }
.service li a span { font-size:10px; line-height:125%; margin-top:10px; }

#galerie img { margin:0px; }

#mittel table { background-color:#ffedd5; width:360px; text-align:left; color:#990000; margin-left:30px; }
#mittel table th { height:24px; color:#ffffff; background-color:#cd5c5c; padding-left:6px; vertical-align:middle; font-weight:bold; letter-spacing:0.2em; }
#mittel table th img { margin-right:7px; }
#mittel table td { padding-left:10px; }
#mittel table tr.zeile1 td { padding-top:3px; padding-bottom:3px; }
#mittel table tr.zeile2 td { background-color:#ffa07a; padding-top:3px; padding-bottom:3px; }
#mittel table tr.zeile3 td { background-color:#fffaf0; padding-top:3px; padding-bottom:3px; }

#kontaktformular { background-color:#ffffff; width:360px; text-align:left; color:#333333; margin-left:30px; }

b.s7 { background-color:#0000FF; color:#FFFFFF; font-family:Verdana; font-style:italic; padding-right:0.2em; padding-left:0.2em; }
b.cat { background-color:#7DDD00; color:#FFFFFF; font-style:italic; font-family:Verdana; padding-right:0.3em; padding-left:0.2em; }
b.u4 { background-color:#22AA22; color:#FFFFFF; font-family:Aria; padding-right:0.1em; padding-left:0.1em; }
b.u6 { background-color:#A0522D; color:#FFFFFF; font-family:Aria; padding-right:0.1em; padding-left:0.1em; }
b.u1 { background-color:#FF0000; color:#FFFFFF; font-family:Aria; padding-right:0.1em; padding-left:0.1em; }

#unten { background-color:#fffaf0; font-size:12px; font-family:Arial; color:#666666; padding-top:5px; padding-bottom:5px; border-top:1px solid #cfcfcf; margin-top:7px; text-align:center; }
#unten img { vertical-align:middle; margin-top:0px; margin-bottom:6px; }
#unten u { font-size:14px; text-decoration:none; font-weight:bold; }
#unten strong { font-weight:bold; }
#unten td.fahnen { padding-right:25px; text-align:right; vertical-align:middle; }
#unten td.fahnen img { margin-left:6px; }
#unten a { font-size:11px; color:#666666; text-decoration:none; }

a.li { font-weight:bold; color:#FF9966; font-size:16px; letter-spacing:1px; }
